Updated to KDE 2 beta4 and can no longer build kde2 projects?

Frank Nichols frank at theNichols.net
Tue Aug 29 03:24:59 UTC 2000


That's what I thought - so I guess I will dig into the KDevelop template and 
see how far I get fiddling with it. Anyone know if KDevelop is going to be 
updated soon to be compatible? I don't mind playing with this problem, like 
you said that's why they call it beta!

/fn
-- 
while( ! world->perfect ) {
    whine;


On Tue, 29 Aug 2000, you wrote:
> Hi Frank,
>
> Frank Nichols wrote:
> > So, I cranked up
> > kdevelop and created a kde2 mdi project using the wizard. When I try to
> > build it I get a few errors trying to compile the test.cpp.
>
> Yes, KDE was too fast in declaring the whole stuff to 'beta' because
> they couldn't keep source compatibility over all the beta versions (but
> that's what a programmer expects when he hear 'beta' :).
> Likely the template provided by KDevelop is not compatible any more. It
> must be updated again.
>
> Bye,
>   F at lk
>
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
}




More information about the KDevelop mailing list